Information on source package libpam4j

Available versions

ReleaseVersion
jessie1.4-2+deb8u1
stretch1.4-2+deb9u1

Resolved issues

BugDescription
CVE-2017-12197It was found that libpam4j up to and including 1.8 did not properly va ...

Security announcements

DSA / DLADescription
DSA-4025-1libpam4j - security update
DLA-1165-1libpam4j - security update

Search for package or bug name: Reporting problems